Get the project's AI conventions
GET
/api/v1/projects/{projectIdOrKey}/ai-conventions
const url = 'https://app.avera.io/api/v1/projects/example/ai-conventions';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/example/ai-conventionsAI conventions are project-specific guidance rendered into the AI system prompt, applying to in-app chat and external MCP clients alike.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectIdOrKey
required
string
Responses
Section titled “Responses”OK
Media type*/*
object
aiConventions
string | null
maxLength
required
integer format: int32